# Generated by Django 3.2.7 on 2021-10-10 13:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_auto_20210924_0807'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='message',
            field=models.TextField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='note',
            name='title',
            field=models.CharField(max_length=30),
        ),
    ]
